## Name

ECHO — Echo text to output path

## Synopsis

`echo` `text`

## Description

This command echoes its argument to the standard output path. It is typically used to generate messages in shell procedure files or to send an initialization character sequence to a terminal. The text should not include any of the punctuation characters used by the shell.

## Examples

    echo >/T2 Hello John how's it going &    (echo to T2)

    echo >/term ** warning ** disk about to be scratched 1

    echo >/p Listing of Transaction File; list trans >/p

    OS9: echo Here is an important message!
    Here is an important message!